/* Header Settings */
div.aempsLogos a {    
    background: #fff;    
    display: inline-block;
    height: 72px; 
    float:left;   
}
body div.aempsLogos a img:hover, .effectOverAlpha:hover {
	opacity: 0.6;
}
body img.logoAemps {
    width: 180px;
    margin-top: 17px;
}
body .userSettings{
	float: right;
    margin-top: 10px;
    margin-right: 20px;
    line-height: 20px;
    padding: 0px 15px 0px 30px;
    height: 58px;
    border-radius: 0px;
    border-left: 1px solid #d3d3d3;
}
body .ui-button.btn-secondary.esquelBtn{
	padding: 0;
    font-size: 11px;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
}
body .userSettingsLogOut a{
	text-decoration:none;
	font-weight: bold;
}
body .userSettingsLogOut a i{
	margin-right:5px;
}
body .userSettingsLastConection{
	font-size:11px;
}
body .userSettingsName{
	font-size:12px;
	font-weight: bold;
	color: #788184;
}
div.appVersion{	
    float: left;
    font-size: 11px;
    margin: 5px 0px 0px 0px;  
    color:#b9b9b9;
}
body .noBorder{
	border:0 !important;
}

/* Layouts Settings */
.appHeaderLayout{
	border: 0;	
	margin:0;
	padding:0;
}
.appSideMenuLayout{
	border: 0;
	border-right: 1px solid #d3d3d3;
	margin:0;
	padding:9px 0px 0px 0px;	
}
.appContentLayout{
	border: 0;	
	margin:0;
	padding:0px 10px 10px 20px !important;	
}
.appFooterLayout{
    border: 0;   
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 11px;
    border-radius: 0;
}
.appFooterLayout .ui-widget-content {    
    margin-top: 5px;
}
.appFooterLayout .ui-widget-content a {   
    text-decoration: none;
    font-weight: bold;
}
.separatorLine{
	display: inline-block;
	margin:0px 5px 0px 5px;
}
.appFooterLayout .ui-widget-content a.noDecoration{
	text-decoration: none !important;
}

/* App msgs */
.ui-growl {
	z-index: 999999 !important;
}
#growl_container .ui-growl-item-container {
    pointer-events: auto;
}
#growl_container,
.ui-growl {
    position: fixed !important;
    top: 10px !important;
    right: 10px !important;
    height: auto !important;
    width: auto !important;
    margin: 0 !important;
    pointer-events: none;
}
.ui-growl-item-container{
	border-width: 1px;
	border-color: #d3d3d3;	
	top:98px;
	opacity: 0.9;	
}
.ui-growl .ui-growl-info{
	background: #cce5ff;	
	border: 2px solid #004085;
	border-radius: 10px;
}
.ui-growl .ui-growl-info p {
   	color: #004085; 
}
.ui-growl .ui-growl-warn{
	background: #fff3cd;	
	border: 2px solid #856404;
	border-radius: 10px;
}
.ui-growl .ui-growl-warn p {
   	color: #856404; 
}
.ui-growl .ui-growl-error,.ui-growl .ui-growl-fatal{
	background: #f8d7da;	
	border: 2px solid #721c24;
	border-radius: 10px;
}
.ui-growl .ui-growl-error p,.ui-growl .ui-growl-fatal p {
   	color: #721c24; 
}
.ui-growl-message{	
	text-align:left;
	color: #004494 !important;
	width:auto;	
	max-width:500px;  
}
.ui-growl-message p {
   	font-size: 14px;
   	font-weight: bold;
   	font-family: arial;
   	padding-left:25px;  
}
.ui-growl-icon-close {
	width: 100%;
	height: 100%;
	background-image: none!important;
}
.ui-growl-item {
    display: block;
    padding: 15px 15px;
}
@keyframes slideInRight {
  from {
    transform: translateX(100%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}
.ui-growl-item-container {
  animation: slideInRight 0.5s ease-out;
}

/*Menu*/
.appSideMenuLayout .ui-widget-header .ui-state-default {
	position: absolute;
    top: 5px;
    right: 0px;
}
/* MQueries */
@media (max-width: 1078px) {
    body div.appVersion {
        display: none;
    }   
}
@media (max-width: 1024px) {
    body div.aempsLogos {
        display: none;
    }     
}
